/* 首页css */

/* 首页顶部banner */
.top_index{
	width: 100%;
	height: 650px;
	background-image: url(../img/banner_home@2x.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
}
.top_index_news{
	width: 100%;
	height: 400px;
	background-image: url(../img/jd100.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
}
/* 新加轮播图 */
.swiper_index{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: -1;
}
.swiper_flex{
	width: 100%;
	height: 100%;
}
.swiper_img{
	width: 100%;
	height: 100%;
}
.swiper_img img{
	width: 100%;
	height: 100%;
}
#wrap{
	width:980px;
	height:300px;
	margin:150px auto;/*atuo会使其居中*/
	position:relative;
	cursor: pointer;
}
#pic li{
	display: none;
	position:absolute;/*绝对定位，相对于上面用相对定位的父元素*/
	top:0;
	left:0;
	z-index: 1;
}
#num{
	position:absolute;/*绝对定位，相对于上面用相对定位的父元素#wrap*/
	z-index: 2;/*比上面#pic li的对应属性的值大，因此这个元素会显示在更上层，覆盖在上一个元素上面*/
	bottom:60px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#num li{
	float:left;/*向左浮动，使列表水平排列*/
	width:10px;
	height:10px;
	margin:5px;
	border-radius: 50%;/*border-radius圆角边框，四个角都为半径为原来边长的50%的圆弧，使呈现为小圆点形状*/
	line-height: 20px;
	background: #fefefe;
	text-align:center;
	list-style:none;
	margin-right: 20px;
}
#num li.active{
	/* background: #ECBC0E; */
	background: rgb(0, 185, 242);
	/* box-sizing: border-box; */
	box-shadow: rgba(0, 185, 242,0.3) 0px 0px 2px 8px;
	/* box-shadow: 5px 5px 1px rgba(0, 185, 242,0.3); */
	/*当前显示的这一项它的颜色会不同于其他项*/
}
.arrow{
	z-index: 3;/*箭头覆盖在上面两个列表之上显示*/
	height:100px;
	width:60px;
	position: absolute;/*相对于使用相对定位的id=wrap*/
	top:40%;
	line-height: 100px;/*可以使其内容在高度为100px的元素中高度居中*/
	text-align: center;
	background:#F4E7E7;
	display:none;/*初始时不显示*/
}
#wrap:hover .arrow{
	display:block;
	/*当鼠标悬停在轮播图区域上方时，箭头以block格式显示出来*/

}
.arrow:hover{
	background: #555555;
	/*当鼠标悬停在此元素上方时，背景颜色改变*/
}
#left{
	position: absolute;
	left:0;
}
#right{
	position: absolute;
	right:0;
}
/* 新加轮播图 */


/* 在线预约  +  参观须知  +  参观服务 */
.index_height {
	width: 100%;
	height: 700px;
	background-color: #ffffff;
	/* padding-top: 10%; */
	position: relative;

	background-image: url(../img/bj@2x.png);
	background-size: 97.8% 70%;
	background-repeat: no-repeat;
	background-position-y: 70.5%;
}

.index_height_news {
	width: 100%;
	background-color: #ffffff;
	/* padding-top: 10%; */
	position: relative;

	background-image: url(../img/img2.png);
	background-size: 120% 97%;
	background-repeat: no-repeat;
	/* background-position-y: 70.5%; */
}
.index_img {
	width: 97.8%;
	height: 70%;
	margin-top: 10%;
}

.time_top{
	height: 187px;
	background: url(../img/time_top.jpg) no-repeat;
	background-size: 100% 100%;
	border: 1px solid #f0ad4e;
	width: 1200px;
	margin: auto;
}

.index_top {
	width: 1200px;
	height: 196px;
	background-color: #ffffff;
	box-shadow: 1px 5px 10px rgba(150, 150, 150, 0.13);
	border-radius: 10px;
	margin-top: -80px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	position: absolute;
	top: 0;
	left: 232px;
}

.index_top_text_top {
	color: #333333;
	font-size: 18px;
}

.index_top_text_bottom {
	color: #333333;
	font-size: 16px;
}
.index_top_flex{
	color: #000000;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 400px;
	height: 120%;
}
.index_top_flex:hover{
	color: #ffffff;
	background-image: url(../img/xz@2x.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.index_top_flex:hover .index_top_text_top{
	color: #ffffff;
}
.index_top_flex:hover .index_top_text_bottom{
	color: #ffffff;
}
.index_img_right {
	margin-left: 70px;
	margin-right: 20px;
}

.index_time {
	position: absolute;
	top: 165px;
	margin-left: 232px;
	padding: 10px 0px;
}

.index_title_time {
	font-size: 28px;
	font-weight: bold;
}
.index_title_time_news {
	font-size: 28px;
	font-weight: bold;
	margin-top: 70px;
}
.index_time_flex {
	width: 193px;
	height: 82px;
	background-image: url(../img/kgsj@2x.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	margin: 20px 0px;
}
.index_time_flex_news {
	width: 150px;
	height: 82px;
	background-image: url(../img/kgsj@2x.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	margin: 20px 0px;
}
.index_time_flex_top {
	font-size: 30px;
	margin-top: 5px;
}

.index_time_flex_bottom {
	font-size: 16px;
}

.index_time_flex_center {
	line-height: 70px;
	text-align: center;
	width: 50px;
	color: #00b9f2;
	font-size: 36px;
	margin: 20px 0px;
}


.index_time_margin {
	margin: 0px 0px 80px 0px;
	line-height: 40px;
}

.index_time_notice {
	display: flex;
	align-items: center;
	color: #333333;
	font-size: 14px;
}

.index_time_notice img {
	width: 12px;
	height: 16px;
	margin-right: 10px;
}

.index_time_notice span {
	color: #666666;
}

.index_time_address {
	display: flex;
	align-items: center;
	color: #333333;
	font-size: 14px;
}

.index_time_address img {
	width: 12px;
	height: 14px;
	margin-right: 10px;
}

.index_time_OnlineBooking_text {
	color: #333333;
	font-size: 16px;
	margin-top: 10px;
}

.index_time_yuyue_flex_my {
	width: 162px;
	height: 52px;
	background-image: url(../img/yuyue_my.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	margin: 30px 0px;
	line-height: 45px;
	font-size: 16px;
	margin-right: 30px;
}

.index_time_yuyue_flex_team {
	width: 162px;
	height: 52px;
	background-image: url(../img/yuyue_team.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	margin: 30px 0px;
	line-height: 45px;
	font-size: 16px;
}


/* 科普活动   动态资讯 */
.index_activity {
	width: 100%;
	/* height: 450px; */
	height: 600px;
	background-color: #f6f6f6;
	padding: 30px 0px;
	position: relative;
}

.index_activity_top_text {
	width: 1200px;
	margin: 0 auto;
}

.index_activity_top_left {
	display: flex;
}

.index_activity_top_left_flex {
	margin-right: 90px;
	text-align: center;
}

.index_activity_top_left_flex_text {
	color: #666666;
	font-size: 24px;
	margin-top: 3px;
}

.index_activity_top_left_flex_text_chected {
	color: #000000;
	font-size: 28px;
	font-weight: bold;
	/* background-image: url(../img/xian.png);
	background-repeat: no-repeat;
	background-size: 50px 5px; */
}

.index_activity_xian {
	width: 50px;
	height: 5px;
	background-color: #00b9f2;
	margin: 0 auto;
	margin-top: 5px;
}

.index_activity_three {
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
}

.index_activity_three_flex {
	width: 380px;
	height: 214px;
	background-color: #ffffff;
}

.index_activity_three_flex_title {
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 10px 15px 10px;
}

.index_activity_three_flex_then {
	color: #333333;
	font-size: 14px;
	padding: 0px 10px;
	line-height: 25px;
}

.index_activity_three_flex_end {
	margin-bottom: 10px;
}


/* 太空人 */
.astronaut {
	width: 170px;
	height: 180px;
	position: absolute;
	right: 100px;
	bottom: -80px;
}


/* 精华展厅 */
.index_Essence_width {
	position: relative;
}
.index_Essence_width .flex_between{
	padding: 20px 0px 15px 0px;
}
.index_Essence_title {
	font-size: 28px;
	color: #000000;
}

.index_Essence_title img {
	width: 47px;
	height: 48px;
	margin-right: 20px;
}

.index_Essence_width_lunbo {
	width: 100%;
}

/* 精华展厅   格子 */
.gezi {
	width: 100px;
	height: 130px;
	position: absolute;
	left: -130px;
	bottom: -150px;
}


/* 底部自动滚动轮播图 */
.index_lunbo_text{
	/* width: 180px; */
	width: 66%;
	height: 60px;
	margin: 0 auto;
	color: #ffffff;
	font-size: 16px;
	line-height: 60px;
	background-color: #00b9f2;
	display: none;
	margin-top: -40px;
	position: relative;
	z-index: 999;
}

.hl_main5_content1 ul li:hover .index_lunbo_text{
	text-align: center;
	display: block;
}
.hl_main5_content1 ul li:hover .index_lunbo_imgs{
	position: relative;
	top: -10px;
	z-index: 99;
}

.hl_main5_content1 a {
	text-decoration: none;
	font-size: 12px;
}

.hl_main5_content1 a:link {
	color: #383455;
	font-size: 12px;
}

.hl_main5_content1 a:hover {
	color: #ff0000;
	font-size: 12px;
}

.hl_main5_content1 a:visited {
	color: #383455;
	font-size: 12px;
}

.hl_main5_content1 a img {
	border: none;
}

.hl_main5_content {
	width: 1200px;
	border-top: none;
	margin-left: 1px;
	margin-bottom: 80px;
	position: relative;
	height: 214px;
}

.hl_main5_content1 {
	width: 100%;
	margin-top: 5px;
	overflow: hidden;
	float: left;
}

.hl_main5_content1 ul {
	width: 2400px;
	overflow: hidden;
}

.hl_main5_content1 ul li {
	float: left;
	display: inline;
	margin-right: 27px;
	position: relative;
}

.hl_main5_content1 ul li img {
	width: 280px;
	height: 210px;
}

.hl_scrool_leftbtn {
	width: 42px;
	height: 42px;
	background-color: rgba(238,238,238,0.9);
	cursor: pointer;
	text-align: center;
	line-height: 42px;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	position: absolute;
	top: 80px;
	left: 10px;
	z-index: 999;
}

.hl_scrool_rightbtn {
	width: 42px;
	height: 42px;
	background-color: #00b9f2;
	cursor: pointer;
	text-align: center;
	line-height: 42px;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	position: absolute;
	top: 80px;
	right: 10px;
	z-index: 999;
}

/* 底部自动滚动轮播图 */



/* 特效影院 */
.index_cinema{
	width: 100%;
	height: 547px;
	background-color: #f6f6f6;
}
.index_cinema_text {
	font-size: 28px;
	color: #000000;
	margin-left: -60px;
	margin-top: 20px;
}
.index_cinema_img{
	width: 131px;
	height: 140px;
}
.index_cinema_right_img{
	margin-top: 25px;
}
.index_cinema_zhezhao{
	display: none;
	position: absolute;
	color: #ffffff;
	top: 0;
	width: 100%;
	height: 100%;
	line-height: 40px;
	/* background-color: rgba(0,185,242,0.6); */
	background-image: linear-gradient(to bottom, rgba(0,185,242,0.3), rgba(0,185,242));
}
.index_cinema_imgs_zhezhao{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.index_cinema_imgs_flex{
	position: relative;
	text-align: center;
	width: 221px;
	height: 360px;
}
.index_cinema_imgs_flex:hover .index_cinema_zhezhao{
	display: block;
}
.index_cinema_name{
	font-size: 14px;
	margin-top: 70%;
}
.index_cinema_title{
	font-size: 16px;
	margin-bottom: 50px;
}


.index_news_top{
	width: 1200px;
	height: 196px;
	background-color: rgb(255, 255, 255);
	box-shadow: rgba(150, 150, 150, 0.13) 1px 5px 10px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	position: relative;
	top: -80px;
}
.index_news_top_news{
	width: 1200px;
	height: 350px;
	background-color: rgb(255, 255, 255);
	box-shadow: rgba(150, 150, 150, 0.13) 1px 5px 10px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	position: relative;
	top: -40px;
	padding: 30px;
}


.padding{
	padding-top: 30px;
	padding-bottom: 10px;
}
.flex1{
	width: 400px;
}
.vn{
	width: 1px;
	height: 300px;
	border: 1px dashed #f9f9f9;
}
.zhi{
	color: rgb(0,185,242);
	font-weight: bold;
	margin: 0px 20px;
}
.margin{
	margin-bottom: 30px;
}
.img_index{
	width: 329px;
	height: 247px;
	margin-right: -30px;
}






.newIndex_centerLeft{
	width: 819px;
}
.center_top{
	margin-bottom: 20px;
}
.center_top img{
	width: 819px;
	height: 132px;
}
.newIndex_bottom{
	margin-top: 20px;
}
.newIndex_left{
	position:relative ;
	width: 54%;
}
.newIndex_left img{
	width: 420px;
	height: 315px;
	position: absolute;
}
.newIndex_Right{
	margin-left: 20px;
	height: 315px;
	width: 46%;
}
.newIndex_Right_flex{
	border-bottom: 1px solid #E2E2E2;
	/* padding: 0px 0px 18px 0px;
	margin-top: 15px; */
	margin-top: 6px;
	padding: 10px 0px 20px 0px;
}
.newIndex_Right_flex:hover .newIndex_Right_flex_dian{
	color: #00B9F2;
}
.newIndex_Right_flex:hover{
	background-color: #ffffff;
}
.newIndex_Right_flex_dian{
	font-weight: bold;
	font-size: 15px;
}
.newIndex_Right_flex_center{
	width: 80%;
}
.newIndex_Right_flex_center_top{
	color: #0C0C0C;
	font-size: 15px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	-webkit-line-clamp: 1;
	width: 100%;
}
.newIndex_Right_flex_center_bottom{
	font-size: 10px;
	margin-top: 10px;
	line-height: 18px;
	color: #999999;
	width: 100%;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.newIndex_Right_flex_right_top{
	font-size: 35px;
	color: #8D9EB9;
}
.newIndex_Right_flex_right_bottom{
	font-size: 10px;
	color: #999999;
}


.newIndex_centerRight{
	height: 538px;
	margin-top: -3px;
	width: 331px;
	background-image: url(../img/bj2x.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.newIndex_centerRight_top{
	width: 100%;
	margin: 0 auto;
	color: #ffffff;
	padding: 15px 20px 30px 20px;
	font-size: 30px;
}
.newIndex_centerRight_center{
	width: 100%;
	padding: 0px 20px;
	margin-bottom: 20px;
}
.newIndex_centerRight_center img{
	width: 20px;
	height: 20px;
	margin-top: 4px;
}
.newIndex_centerRight_center_right{
	color: #ffffff;
	font-size: 15px;
	width: 90%;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.border_new{
	width: 90%;
	margin-left: 10%;
	margin-top: 15px;
	border-bottom: 1px dashed #ffffff;
}
.flex_between_two_dian{
	font-weight: bold;
	font-size: 15px;
	color: #ffffff;
}
.newIndex_btn{
	width: 90%;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.8);
	padding: 10px 0px;
	border-radius: 5px;
	color: #00B9F2;
}